Pegasus Mail Internationalization Modules.
Pegasus Mail System, Pegasus Mail for Windows  v4.02
Pegasus Mail, Copyright (c) 1990-2003, David Harris, All Rights Reserved.
==================================================================
****************** preliminary version ***************

This is the first release of the language ressources for Pegasus Mail
for Windows version 4.02 (32-Bit). 
(CS) Soubor CTI.MNE obsahuje ceskou verzi tohoto dokumentu.


Czech Module, by Jiri Kuchta, Brno University of Technology

This module provides a complete implementation of Pegasus Mail for
Windows V4.02 in the Czech Language. It may be used on the same server 
as other language modules for Pegasus Mail and is selected at run time.

Please note:
* Pegasus Mail for Windows v4.02 must be installed 
  before you install the Czech resources.

Once you have installed the module, Pegasus Mail for Windows will run
in Czech permanently from that point on. To "cancel" operation in
Czech, you need to edit PEGASUS.INI in your Pegasus Mail installation
directory and remove the language directive ("Set Language=CS").

Other languages modules can be activated using the Pegasus Mail
command line switch "-X yy" where yy is the language code of the
module (e.g. DE for the German, FR for the French module). The following
example starts Pegasus Mail for Windows with the German user interface:

WINPM-32.EXE -X DE

Note that at least one space between the "-X" and the language
code is required.

Installing the Czech language module
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Package CS32-402.EXE.

Installation using the installer (CS32-402.EXE)
------------------------------------------------------------
Simply start the installation program CS32-312.EXE
and follow the instructions on the screen. 
The user interface of the installation
program is in Czech language. It is smart enough to pick up your
current WinPMail directory as a default install directory. If you've
installed multiple copies of Pegasus Mail, you can adjust the directory
manually.
Installer will be install czech versions of all original modules found in 
the install directory (automatically detect used NetWare NICA modules).

 

Short description
~~~~~~~~~~~~~~~~~

The Czech language module contains the complete translation of the
Pegasus Mail user interface including the comprehensive,
context-sensitive online help. You can call the matching help text in
most of the Pegasus Mail windows by pressing <F1> or clicking on the
button "Pomoc" (if applicable) in those windows.

Some of the extensions have been translated too, including the help files. 
The extensions can be found in the FORMS.CS subdirectory.

The Pegasus Mail Online Guide (WGUIDECS.HLP), the Netware enabler
modules (NICA modules) have been translated too. 


Untranslated modules
~~~~~~~~~~~~~~~~~
* Netware configuration utility NCONFIG and it's help file
* some of extensions modules
* documentation about templates (template.txt), the configuration 
  of the button panel (BPANEL.TXT), the Pegasus Mail DDE interface 
  (WINPMDDE.TXT) and 2 template example files (LISTSERV.PM5 and 
  HELPDESK.PM5).



Known problems
~~~~~~~~~~~~~~

The Czech language module has been tested extensively for quite some
time and should work without problems. However, mostly because of
technical reasons the following limitations are known which cannot be
currently fixed. David Harris is aware of these problems:

* Within some Windows (e.g. the message editor) it may happen that you
  cannot see the buttons (e.g. for sending mail and canceling mail
  ("Senden" / "Abbruch") in the message editor) on the right hand
  side. When this happens, simply extend the window until the buttons
  are completely visible, then save the windows size using the option
  "Fenstergroesse speichern" from the menu "Nachrichten".

* The bubble help in some dialogs also appears as additional entries
  in the task bar.This is a known problem in the original version
  Pegasus Mail for Windows v3.x.

* Using the Novell Bindery mode DLLs (W32NW3CS.DLL)
  the tooltips of the main button panel will appears in English.  This
  is a problem in all Pegasus Mail translations. 

* In some message reader windows (e.g. for MIME/Multipart messages)
  some of the shown shortcuts do not work. This is also true for the
  circulation message reader window.

* The shortcuts in some of the folder and reader windows (underlined
  characters) must not be used with the <ALT>-key. This will cause
  Pegasus Mail to crash. You only have to press the underlined
  letter.

* In the overview window for filtering rules you still see english
  descriptions for the rule type and some of the contents.

* The default identity "<Default>" has not been translated because
  it can cause Pegasus Mail to crash in some situations. This will be
  corrected in future versions of Pegasus Mail for Windows.

* If you call the editor for circulation messages once it is no
  longer possible to call the noticeboard editor anymore (the editor
  for circulation messages is shown instead).

* Some of text displayed with bad czech letters (e.g. list of 
  content of a Mail Folder)

* Types of encoding in the attachment window are not translated 
  (they are also used in letter headings where they need to be 
  in the english language).

* Abbreviations for the heading fields (from:, to:) are based on 
  the English original (T for To:, F for From: ) - the table of these 
  abbreviations is missing in the Windows version

* The printer selection window includes "<printer name> on <port name>"

* Address list printing - the name of the address list is with wrong 
  Czech letters

* Distribution list printing - the list name and the list members are 
  with wrong Czech letters

* Letter survey printing (folder contents) - name of new mail folder, 
  and the From and Subject items are with wrong Czech letters.

* Font selection in the WIN9x works unreliably (not all CE fonts can 
  be selected)
  [This may be corrected by definition adjustment in the WIN.INI file
  - see WPMCP program]

* Copyself is with wrong Czech letters
  Emergency fix: press <backspace> and the letters will appear in its 
  correct form. If you need to resend it then just highlight the text 
  and insert it in a new letter.




Changes from version 2.54
***************************
* Major change is the language abbreviation 'CS' in place of 'CZ' used 
  in v2.54. This change is performed according to ISO standard.


Many thanks to all our beta testers and their countless suggestions.


Note:
*************
You should set ISO-8859-2 into your PMAIL.INI file !

That is all that is required - Pegasus Mail will automatically start
up using the correct module. Notes by the translator concerning this
module appear at the end of this file.


Problem reports:  If you have any problems with the translation
aspects of this module, please report them to 
Jiri Kuchta (kuchta@feec.vutbr.cz).
Please DO NOT refer technical support questions to Jiri - ONLY
matters pertaining to translation should be referred to him.

